curl_multi_init
curl_multi_select
cURL Functions
PHP Manual

# curl_multi_remove_handle

(PHP 5)

curl_multi_remove_handle — Remove a multi handle from a set of cURL handles

### Description

int curl_multi_remove_handle ( resource `$mh` , resource `$ch` )

Removes a given `ch` handle from the given `mh` handle. When the `ch` handle has been removed, it is again perfectly legal to run curl_exec() on this handle. Removing a handle while being used, will effectively halt all transfers in progress.

### Parameters

`mh`

  A cURL multi handle returned by curl_multi_init().

`ch`

  A cURL handle returned by curl_init().

### Return Values

On success, returns a cURL handle, `FALSE` on failure.

### See Also

- curl_init()
- curl_multi_init()
- curl_multi_add_handle()

curl_multi_init
curl_multi_select
cURL Functions
PHP Manual